Subject: Re: Job | Tech Support Remote Screening
From: sushant shreshth <[email-masked]>
To: [email-masked]
Date: Wed, 9 Dec 2020 00:39:33 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

2681 Applicants

View All

sushant shreshth
I had completed my MBA with finance in 2016 I had worked with RX Infotech Pvt Ltd- Secretarial Assistant I had worked Uniline Energy Pvt Ltd- Backend Executive I am working with Tech Mahindra Ltd- Procurement Executive Now I am looking for a backend or executive profile job.

Shortlist

Reject

Current Designation procurement
Current Company Tech Mahindra
Notice Period 1 Months
Previous Designation Technical Support Associate
Previous Company TechMahindra

Contact Details
Mobile:

Exp
3 Yrs 8 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Delhi / NCR, Gurgaon
Education
MBA/PGDM
Meerut University
B.Com
Kumaun University
Key Skills
Knowlef of ms office Having experience in accounts Knowledge of tally, Mba with finance

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem